.exampleBlock__span{
    color: red;
}

/* Blog Slider */
.sliderLayoutContainer--m3-blog-slider {
    padding: 0px 45px 16px 45px;
}

.paginationDotsContainer--m3-blog-slider {
    margin-top: 20px;
}